Bug 15653 - [text-install]EDIT LILO partition does not work
Summary: [text-install]EDIT LILO partition does not work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard: Florence gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 16:14 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 21:52:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-08-07 16:14:56 UTC
Pinstrip TUI install from CD.
At the boot partition selection ( default lilo label ) pressing(*)
the "Edit" button had no effect. This with the slovenian language
selected.
* - selecting it with TAB and pressing ENTER. The image of the button
    goes "low" and back up.

Comment 1 Glen Foster 2000-08-08 15:19:26 UTC
This defect is considered MUST-FIX for Winston Gold-release

Comment 2 Michael Fulbright 2000-08-08 18:22:58 UTC
I tried a Slovenian install today (TUI) against our current development tree and
it appears to work.
Please reopen if the next beta release does not work properly for you.

Comment 3 David Balažic 2001-02-06 17:45:40 UTC
Bug still in redhat linux 7.0,
will test Florence later and post results.

Comment 4 David Balažic 2001-02-08 13:06:45 UTC
Same in Florence beta2.
Note that I select Slovenian language and keyboard.

Comment 5 Brent Fox 2001-02-08 21:22:40 UTC
I've reproduced this.

Comment 6 Brent Fox 2001-02-08 21:52:23 UTC
Fixed in cvs.  Brock, please verify.  Thanks for this report.


Note You need to log in before you can comment on or make changes to this bug.